## pycxx 5.5.0-0ubuntu1

=== debian/changelog ===
pycxx (5.5.0-0ubuntu1) jaunty; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Feb 2009 20:01:52 +0100

pycxx (5.4.2-1ubuntu1) jaunty; urgency=low

  * Build for python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Feb 2009 19:54:07 +0100

pycxx (5.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Nov 2008 14:30:21 +0000

pycxx (5.4.1-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 20 Jul 2008 18:08:58 +0200

pycxx (5.4.0-2) unstable; urgency=low

  * Fix some lintian warnings.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Jun 2008 00:48:04 +0200

pycxx (5.4.0-1) unstable; urgency=low

  * New upstream version:
    - license changed to BSD.
    - bug fix release.
  * Merge from Ubuntu:
    - Apply header patches from sf#1640952.
    - Install headers for the python debug builds.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Jun 2007 09:26:34 +0200

pycxx (5.3.6-1) unstable; urgency=low

  * New upstream snapshot, to support python2.5.

 -- Matthias Klose <doko@debian.org>  Sat, 21 Oct 2006 17:43:45 +0200

pycxx (5.3.5-3) unstable; urgency=low

  * Update debian/watch.

 -- Matthias Klose <doko@debian.org>  Sun,  9 Jul 2006 16:26:36 +0200

pycxx (5.3.5-2) unstable; urgency=low

  * Updated for the renewed Python policy. Closes: #373488.

 -- Matthias Klose <doko@debian.org>  Fri, 16 Jun 2006 17:05:49 +0000

pycxx (5.3.5-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Remove trainling slash in cp command (Closes: #339877).

 -- Luk Claes <luk@debian.org>  Sun,  1 Jan 2006 15:10:27 +0100

pycxx (5.3.5-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Oct 2005 12:38:43 +0000

pycxx (5.3.4-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed,  7 Sep 2005 20:37:58 +0200

pycxx (5.3.3-3) unstable; urgency=low

  * Fix file conflict.

 -- Matthias Klose <doko@debian.org>  Sat, 13 Aug 2005 13:09:43 +0200

pycxx (5.3.3-2) unstable; urgency=low

  * New upstream version, upload to unstable.

 -- Matthias Klose <doko@debian.org>  Sat, 13 Aug 2005 09:42:47 +0200

pycxx (5.3.3-1ubuntu1) breezy; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  3 Jun 2005 13:01:13 +0000

pycxx (5.3.2-1ubuntu1) hoary; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Tue,  1 Mar 2005 22:45:30 +0100

pycxx (5.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 23 Jan 2005 01:10:10 +0100

pycxx (5.3.0-1) unstable; urgency=low

  * Build python2.4 packages.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Dec 2004 18:21:44 +0100

pycxx (5.3.0-0ubuntu1) hoary; urgency=low

  * Initial Release.

 -- Matthias Klose <m@klose.in-berlin.de>  Fri,  3 Dec 2004 17:16:12 +0100
