=== debian/control ===
Source: pycxx
Section: python
Priority: optional
Maintainer: Ubuntu MOTU developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 5.0.7.1), python-central (>= 0.4.17), python-all-dev (>= 2.3.5-9)
XS-Python-Version: all
Standards-Version: 3.8.0

Package: python-cxx
Architecture: all
Depends: ${python:Depends}
Conflicts: python2.3-cxx, python2.4-cxx
Replaces: python2.3-cxx, python2.4-cxx
XB-Python-Version: ${python:Versions}
Description: A Set of facilities to extend Python with C++
 PyCXX is a set of C++ facilities to make it easier to write Python
 extensions.  The chief way in which PyCXX makes it easier to write
 Python extensions is that it greatly increases the probability that
 your program will not make a reference-counting e rror and will not
 have to continually check error returns from the Python C API.

Package: python-cxx-dev
Architecture: all
Depends: python-cxx, ${python:Depends}, python-dev
Conflicts: python2.3-cxx-dev, python2.4-cxx-dev
Replaces: python2.3-cxx-dev, python2.4-cxx-dev
Description: A Set of facilities to extend Python with C++
 PyCXX is a set of C++ facilities to make it easier to write Python
 extensions.  The chief way in which PyCXX makes it easier to write
 Python extensions is that it greatly increases the probability that
 your program will not make a reference-counting e rror and will not
 have to continually check error returns from the Python C API.
