## pycxx 6.2.3

=== debian/changelog ===
pycxx (6.2.3-1) unstable; urgency=low

  * New maintainer (Closes: #611061)
  * Imported Upstream version 6.2.3
  * drop debian patches changing comment style + indentation
  * change to source format 3.0 (quilt)
  * quiltify include path changing patches
  * quiltify indentation fix patch of setup.py
    - update version number to 6.2.3
  * simplify debian/rules by using debhelper 7
  * made non -dev packages virtual, files now contained in -dev packages
  * removed build dependency on python{,3}-dev, was never needed
  * debian/control:
    - set Homepage to http://cxx.sourceforge.net/
    - added Vcs-* fields
  * Bump standard version to 3.9.2

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 16 Apr 2011 01:47:47 +0200

pycxx (6.2.0-7) unstable; urgency=low

  * QA upload.
  * No change rebuild for the python3.1 to 3.2 transition

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Apr 2011 09:57:43 -0400

pycxx (6.2.0-6) unstable; urgency=low

  * QA upload
  * add -w -n to 2to3 usage so the files are actually modified (LP: #730144)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 06 Mar 2011 18:14:57 +0100

pycxx (6.2.0-5) unstable; urgency=low

  * Orphan the package.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Jan 2011 07:07:25 +0100

pycxx (6.2.0-4) unstable; urgency=low

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Thu, 23 Sep 2010 01:51:34 +0200

pycxx (6.2.0-3) experimental; urgency=low

  * Use python3:* macros in the control file. Closes: #591955.
  * Run 2to3 for python3-cxx. Closes: #595501.
  * Fix typo in package description. Closes: #590634.

 -- Matthias Klose <doko@debian.org>  Mon, 13 Sep 2010 23:32:14 +0200

pycxx (6.2.0-2) unstable; urgency=low

  * Build packages for python3.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jul 2010 15:10:37 +0200

pycxx (6.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jul 2010 15:05:11 +0200

pycxx (6.1.1-3) unstable; urgency=low

  * Rebuild to add headers for python2.6. Closes: #567226.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Jan 2010 14:37:35 +0100

pycxx (6.1.1-2) unstable; urgency=low

  * Install missing header files.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Jan 2010 16:30:10 +0100

pycxx (6.1.1-1) unstable; urgency=low

  * New upstream version. Closes: #548315.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Jan 2010 15:48:14 +0100

pycxx (5.5.0-1ubuntu1) karmic; urgency=low

  * Call setup.py install using --install-layout=deb.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Aug 2009 11:45:49 +0200

pycxx (5.5.0-1) unstable; urgency=low

  * New upstream version. Closes: #536394.

 -- Matthias Klose <doko@debian.org>  Sat, 29 Aug 2009 10:32:19 +0200
