=== debian/control ===
Source: pycxx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python3-all (>= 3.1.2-10~)
XS-Python-Version: all
Standards-Version: 3.9.2
Homepage: http://cxx.sourceforge.net
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pycxx/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pycxx/trunk/

Package: python-cxx
Depends: python-cxx-dev, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: A Set of facilities to extend Python with C++
 PyCXX is a set of C++ facilities to make it easier to write Python
 extensions.  The chief way in which PyCXX makes it easier to write
 Python extensions is that it greatly increases the probability that
 your program will not make a reference-counting error and will not
 have to continually check error returns from the Python C API.
 .
 Transitional dummy package

Package: python-cxx-dev
Architecture: all
Depends: python-dev, ${misc:Depends}, ${python:Depends}
Breaks: python-cxx (<< 6.2.3~),
        python2.3-cxx-dev (<< 6.2.3~),
        python2.4-cxx-dev (<< 6.2.3~)
Replaces: python-cxx (<< 6.2.3~),
          python2.3-cxx-dev (<< 6.2.3~),
          python2.4-cxx-dev (<< 6.2.3~)
Provides: python-cxx
Description: A Set of facilities to extend Python with C++
 PyCXX is a set of C++ facilities to make it easier to write Python
 extensions.  The chief way in which PyCXX makes it easier to write
 Python extensions is that it greatly increases the probability that
 your program will not make a reference-counting error and will not
 have to continually check error returns from the Python C API.

Package: python3-cxx
Depends: python3-cxx-dev, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: A Set of facilities to extend Python3 with C++
 PyCXX is a set of C++ facilities to make it easier to write Python
 extensions.  The chief way in which PyCXX makes it easier to write
 Python extensions is that it greatly increases the probability that
 your program will not make a reference-counting error and will not
 have to continually check error returns from the Python C API.
 .
 Transitional dummy package

Package: python3-cxx-dev
Architecture: all
Depends: python3-dev, ${misc:Depends}, ${python3:Depends}
Breaks: python3-cxx (<< 6.2.3~)
Replaces: python3-cxx (<< 6.2.3~)
Provides: python3-cxx
Description: A Set of facilities to extend Python3 with C++
 PyCXX is a set of C++ facilities to make it easier to write Python
 extensions.  The chief way in which PyCXX makes it easier to write
 Python extensions is that it greatly increases the probability that
 your program will not make a reference-counting error and will not
 have to continually check error returns from the Python C API.
