## pycxx 6.2.4

=== debian/changelog ===
pycxx (6.2.4-5) unstable; urgency=low

  * Team upload
  * No change rebuild to drop python3.2 support

 -- Scott Kitterman <scott@kitterman.com>  Sat, 03 Aug 2013 22:39:21 -0400

pycxx (6.2.4-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Julian Taylor ]
  * drop obsolete python2.[4]-* break/replaces
  * Bump standard version to 3.9.4, no changes required
  * drop obsolete transitional python{3,}-cxx
  * don't compress examples and fix their permissions
  * add autopkgtest testing compilation

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 02 Aug 2013 18:53:51 +0200

pycxx (6.2.4-3) unstable; urgency=low

  * install into real include/python3* folder instead of symlink folder
    Thanks to Sebastian Ramacher for the patch. (Closes: #700782)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 27 Feb 2013 19:34:50 +0100

pycxx (6.2.4-2) unstable; urgency=low

  * Remove symlink /usr/share/doc/python{,3}-cxx-dev before installing
    - Closes: #696074
    - thanks to Andreas Beckmann for the report and Ivo De Decker for the patch

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 22 Dec 2012 14:02:12 +0100

pycxx (6.2.4-1) unstable; urgency=low

  * New upstream release
  * fix dep-5 format error in copyright
  * update package descriptions
  * update to standard 3.9.3 (no changes necessary)
  * debian/copyright: update format url
  * add description to patches

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 04 Mar 2012 19:09:09 +0100
