=== debian/control ===
Source: pycxx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python3-all-dbg,
               python3-all-dev (>= 3.1.2-10~)
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0
Standards-Version: 3.9.4
Homepage: http://cxx.sourceforge.net
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pycxx/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pycxx/trunk/
XS-Testsuite: autopkgtest

Package: python-cxx-dev
Architecture: all
Depends: python-dev, ${misc:Depends}, ${python:Depends}
Description: Set of facilities to extend Python with C++
 PyCXX is a set of C++ facilities to make it easier to write Python3
 extensions. The main advantage is that it greatly increases the
 probability that your program will not make a reference-counting
 errors and will not have to continually check error returns from
 the Python C API.
 .
 This package contains the Python headers and sources.

Package: python3-cxx-dev
Architecture: all
Depends: python3-dev, ${misc:Depends}, ${python3:Depends}
Description: Set of facilities to extend Python3 with C++
 PyCXX is a set of C++ facilities to make it easier to write Python3
 extensions. The main advantage is that it greatly increases the
 probability that your program will not make a reference-counting
 errors and will not have to continually check error returns from
 the Python C API.
 .
 This package contains the Python3 headers and sources.
