=== debian/rules ===
--- 
+++ 
@@ -30,10 +30,13 @@
 	set -e && for i in $(PY3VERS); do \
 	  	$${i} setup.py install --force --root=$(CURDIR)/debian/tmp --no-compile -O0 --install-layout=deb; \
 		2to3 -w -n $(CURDIR)/debian/tmp/usr/lib; \
-		dh_install -ppython3-cxx-dev CXX/*.hxx        /usr/include/$${i}/CXX/; \
-		dh_install -ppython3-cxx-dev CXX/*.h          /usr/include/$${i}/CXX/; \
-		dh_install -ppython3-cxx-dev CXX/Python3/*    /usr/include/$${i}/CXX/Python3; \
-		dh_link -ppython3-cxx-dev /usr/include/$${i}/CXX/ /usr/include/$${i}_d/CXX; \
+		python_inc_dir=$$(readlink -f /usr/include/$$i); \
+		abitag=$$($${i}-dbg -c "import sys; print(sys.abiflags)"); \
+		pythond_inc_dir=$$(readlink -f /usr/include/$${i}$${abitag}); \
+		dh_install -ppython3-cxx-dev CXX/*.hxx        $${python_inc_dir}/CXX/; \
+		dh_install -ppython3-cxx-dev CXX/*.h          $${python_inc_dir}/CXX/; \
+		dh_install -ppython3-cxx-dev CXX/Python3/*    $${python_inc_dir}/CXX/Python3; \
+		dh_link -ppython3-cxx-dev $${python_inc_dir}/CXX/ $${pythond_inc_dir}/CXX; \
 		dh_install -ppython3-cxx-dev Src/*.c          /usr/share/$${i}/CXX/; \
 		dh_install -ppython3-cxx-dev Src/*.cxx        /usr/share/$${i}/CXX/; \
 		dh_install -ppython3-cxx-dev Src/Python3/*    /usr/share/$${i}/CXX/Python3; \
@@ -42,5 +45,8 @@
 	dh_auto_install
 
 override_dh_fixperms:
-	chmod 644 $(CURDIR)/debian/python-cxx-dev/usr/share/doc/python-cxx-dev/examples/range.cxx
+	chmod 644 $(CURDIR)/debian/python*-cxx-dev/usr/share/doc/python*-cxx-dev/examples/*
 	dh_fixperms
+
+override_dh_compress:
+	dh_compress -X.py -X.cxx -X.hxx
