=== debian/tests/control ===
Tests: buildtest
Depends: python-cxx-dev, python3-cxx-dev, g++, python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg
