## pycxx 6.2.5

=== debian/changelog ===
pycxx (6.2.5-1ubuntu2) trusty; urgency=medium

  * Rebuild with a fixed pkgbinarymangler to get correct doc symlinks.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 27 Mar 2014 17:27:56 -0600

pycxx (6.2.5-1ubuntu1) trusty; urgency=medium

  * Dereference symlinks when copying the examples into the test directory, so
    that they exist when the autopkgtest tries to run them.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 27 Mar 2014 22:35:57 +0000

pycxx (6.2.5-1) unstable; urgency=medium

  * New upstream release (Closes: #739879)
    - drop upstream applied 02_fix_indentation.patch
    - add fix-version.patch to fix setup.py version number
    - fix-example-crash.patch: fix crash of example with python3.4-dbg
  * additionally install sources into a folder independent of the python
    version and provide PyCXX.pc to export its location
  * add README.Debian documenting a way to use pycxx (Closes: #732120)
  * debian/rules: clean to allow build twice in a row (Closes: #671415)
  * Bump standard version to 3.9.5, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 09 Mar 2014 14:48:16 +0100
