=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: pycxx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
-               python3-all-dbg,
-               python3-all-dev (>= 3.1.2-10~)
+               python3-all,
+               python3-all-dbg
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://cxx.sourceforge.net
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pycxx/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pycxx/trunk/
@@ -18,6 +19,7 @@
 Package: python-cxx-dev
 Architecture: all
 Depends: python-dev, ${misc:Depends}, ${python:Depends}
+Suggests: pkg-config
 Description: Set of facilities to extend Python with C++
  PyCXX is a set of C++ facilities to make it easier to write Python3
  extensions. The main advantage is that it greatly increases the
@@ -29,7 +31,8 @@
 
 Package: python3-cxx-dev
 Architecture: all
-Depends: python3-dev, ${misc:Depends}, ${python3:Depends}
+Depends: python-cxx-dev, python3-dev, ${misc:Depends}, ${python3:Depends}
+Suggests: pkg-config
 Description: Set of facilities to extend Python3 with C++
  PyCXX is a set of C++ facilities to make it easier to write Python3
  extensions. The main advantage is that it greatly increases the
