=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,23 @@
 %:
 	dh $@ --with python2,python3
 
+override_dh_auto_clean:
+	rm -rf build
+
 override_dh_auto_build:
 	set -e && for i in $(PYVERS); do $${i} setup.py build; done
 	set -e && for i in $(PY3VERS); do $${i} setup.py build; done
 
 override_dh_auto_install:
+	dh_install -ppython-cxx-dev CXX/*.hxx        /usr/include/CXX/;
+	dh_install -ppython-cxx-dev CXX/*.h          /usr/include/CXX/;
+	dh_install -ppython-cxx-dev CXX/Python2/*    /usr/include/CXX/Python2;
+	dh_install -ppython3-cxx-dev CXX/Python3/*   /usr/include/CXX/Python3;
+	dh_install -ppython-cxx-dev Src/*.c          /usr/src/CXX/;
+	dh_install -ppython-cxx-dev Src/*.cxx        /usr/src/CXX/;
+	dh_install -ppython-cxx-dev Src/Python2/*    /usr/src/CXX/Python2;
+	dh_install -ppython3-cxx-dev Src/Python3/*   /usr/src/CXX/Python3;
+	dh_install debian/PyCXX.pc /usr/lib/pkgconfig/
 	#should symlink to a common folder, but dh_link takes no wildcards
 	# and replacing folders symlinks in upgrades is problematic (policy 6.5)
 	# => wasting a little space preferable to more complex logic
@@ -28,7 +40,7 @@
 		dh_install -ppython-cxx-dev usr/lib/python2*/dist-packages/CXX/__init__.py; \
 	done
 	set -e && for i in $(PY3VERS); do \
-	  	$${i} setup.py install --force --root=$(CURDIR)/debian/tmp --no-compile -O0 --install-layout=deb; \
+		$${i} setup.py install --force --root=$(CURDIR)/debian/tmp --no-compile -O0 --install-layout=deb; \
 		2to3 -w -n $(CURDIR)/debian/tmp/usr/lib; \
 		python_inc_dir=$$(readlink -f /usr/include/$$i); \
 		abitag=$$($${i}-dbg -c "import sys; print(sys.abiflags)"); \
@@ -44,6 +56,9 @@
 	done
 	dh_auto_install
 
+override_dh_installdocs:
+	dh_installdocs -A debian/README.Debian
+
 override_dh_fixperms:
 	chmod 644 $(CURDIR)/debian/python*-cxx-dev/usr/share/doc/python*-cxx-dev/examples/*
 	dh_fixperms
