=== debian/watch ===
version=3
http://sf.net/cxx/pycxx-([\d.]+)\.tar.gz
