## pycxx 6.2.6

=== debian/changelog ===
pycxx (6.2.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild to add support for python3.5
  * Add dh-python to build-depends

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Oct 2015 20:00:28 -0400

pycxx (6.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.6; no changes needed.
  * debian/copyright: Use the correct license shortname (BSD-3-clause
    instead of BSD).
  * debian/patches:
    - fix-version.patch: Refreshed.
    - fix-example-crash.patch: Removed; applied upstream.

 -- Barry Warsaw <barry@debian.org>  Mon, 17 Aug 2015 14:56:26 -0400

pycxx (6.2.5-3) unstable; urgency=medium

  * Team upload.
  * Install python3 files in real vice symlinked location (Closes: #767831)
    - Change debian/rules to use python3.Xm vice python3.X
    - Bump minimum X-Python3-Version to 3.3 for compatibility with the new
      location

 -- Scott Kitterman <scott@kitterman.com>  Thu, 13 Nov 2014 00:23:35 -0500

pycxx (6.2.5-2) unstable; urgency=medium

  * Team upload

  [ Iain Lane ]
  * Dereference symlinks when copying the examples into the test directory, so
    that they exist when the autopkgtest tries to run them.

  [ Scott Kitterman ]
  * Rebuild to drop python3.3 support

 -- Scott Kitterman <scott@kitterman.com>  Sat, 12 Jul 2014 12:04:15 -0400
