=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: pycxx
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 7.0.50~),
+               dh-python,
                python-all (>= 2.6.6-3~),
                python3-all,
                python3-all-dbg
 X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.0
-Standards-Version: 3.9.5
+X-Python3-Version: >= 3.3
+Standards-Version: 3.9.6
 Homepage: http://cxx.sourceforge.net
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pycxx/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pycxx/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/pycxx.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pycxx.git
 XS-Testsuite: autopkgtest
 
 Package: python-cxx-dev
