## pycxx 7.0.1

=== debian/changelog ===
pycxx (7.0.1-1ubuntu4) artful; urgency=medium

  * Final attempt to fix the autopkgtests. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 15 Jun 2017 12:58:35 +1200

pycxx (7.0.1-1ubuntu3) artful; urgency=medium

  * Fix autopkgtests on 32 bit platforms. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 15 Jun 2017 09:17:49 +1200

pycxx (7.0.1-1ubuntu2) artful; urgency=medium

  * Remove set -x from d/tests/buildtest. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 14 Jun 2017 15:07:16 +1200

pycxx (7.0.1-1ubuntu1) artful; urgency=medium

  * Fix autopkgtest by adding cxx_exceptions.cxx to the built sources where
    required.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 14 Jun 2017 13:16:18 +1200

pycxx (7.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Josue Ortega ]
  * Team upload.
  * New upsteram version.
    - Add debian/NEWS file.
  * debian/control:
     - Bump Standards-Version to 3.9.8; no changes needed.
     - Remove XS-Testsuite field, it is not longer needed since it just
       contains "autopkgtest" value.

 -- Josue Ortega <josue@debian.org>  Sun, 25 Sep 2016 13:03:53 -0600
