=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pycxx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: debhelper (>= 7.0.50~),
                dh-python,
@@ -10,11 +11,10 @@
                python3-all-dbg
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://cxx.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pycxx.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pycxx.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pycxx.git
-XS-Testsuite: autopkgtest
 
 Package: python-cxx-dev
 Architecture: all
