## pycxx 7.0.3

=== debian/changelog ===
pycxx (7.0.3-1ubuntu1) bionic; urgency=medium

  * Fix autopkgtest failure on 32-bit architectures (Closes: #888414)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 26 Jan 2018 08:15:20 +0000

pycxx (7.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #869215)
  * Build depend on 2to3 (Closes: #884667)
  * Fix autopackage tests (Closes: #859747)
  * Bump standard to 4.1.3

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 07 Jan 2018 14:15:52 +0100

pycxx (7.0.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild to add support for python3.6

 -- Scott Kitterman <scott@kitterman.com>  Sat, 01 Jul 2017 12:03:43 -0400
