=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	set -e && for i in $(PY3VERS); do \
 		$${i} setup.py install --force --root=$(CURDIR)/debian/tmp --no-compile -O0 --install-layout=deb; \
 		2to3 -w -n $(CURDIR)/debian/tmp/usr/lib; \
-		python_inc_dir=$$(readlink -f /usr/include/$$i); \
+		python_inc_dir=$$(readlink -f /usr/include/$$i)m; \
 		abitag=$$($${i}-dbg -c "import sys; print(sys.abiflags)"); \
 		pythond_inc_dir=$$(readlink -f /usr/include/$${i}$${abitag}); \
 		dh_install -ppython3-cxx-dev CXX/*.hxx        $${python_inc_dir}/CXX/; \
