=== debian/tests/control ===
Tests: buildtest
Depends: pkg-config, build-essential, python-cxx-dev, python3-cxx-dev, python-all-dev, python3-all-dev, python-all-dbg, python3-all-dbg
