## pycxx 7.1.3

=== debian/changelog ===
pycxx (7.1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version, supporting Python 3.8. Closes: #934532.
  * Fix header installation for Python 3.8. Closes: #942714.

 -- Matthias Klose <doko@debian.org>  Sat, 23 Nov 2019 02:41:40 +0100

pycxx (7.0.3-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * Drop obsolete python-cxx-dev binary (Closes: #937416)
  * Update autopkgtest to allow stderr so X-Python3-Version fallback warning
    does not cause the tests to fail

 -- Scott Kitterman <scott@kitterman.com>  Sat, 31 Aug 2019 11:35:45 -0400

pycxx (7.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Julian Taylor ]
  * fix compilation in test with python3.7 (Closes: #902673)
  * fix test failure on 32 bit, thanks to Graham Inggs for the patch
    Closes: #888414
  * update debian/compat to 9
  * update standards to 4.1.4

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 04 Jul 2018 18:41:18 +0200
