=== debian/watch ===
version=3
https://sf.net/cxx/pycxx-([\d.]+)\.tar.gz
