## pycxx 7.1.4

=== debian/changelog ===
pycxx (7.1.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version, supporting Python 3.9. Closes: #972027.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Oct 2020 18:21:17 +0200

pycxx (7.1.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing Breaks.  (Closes: #940919)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 21 Aug 2020 01:25:21 +0200
