=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: python3-dev, ${misc:Depends}, ${python3:Depends}
 Suggests: pkg-config
+Breaks: python-cxx-dev (<< 7.0.3-3)
 Replaces: python-cxx-dev (<< 7.0.3-3)
 Description: Set of facilities to extend Python3 with C++
  PyCXX is a set of C++ facilities to make it easier to write Python3
