=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

PY3VERS=$(shell py3versions -s)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	set -e && for i in $(PY3VERS); do $${i} setup.py build; done

override_dh_auto_install:
	dh_install -ppython3-cxx-dev CXX/*.hxx        /usr/include/CXX/;
	dh_install -ppython3-cxx-dev CXX/*.h          /usr/include/CXX/;
	dh_install -ppython3-cxx-dev CXX/Python3/*   /usr/include/CXX/Python3;
	dh_install -ppython3-cxx-dev Src/*.c          /usr/src/CXX/;
	dh_install -ppython3-cxx-dev Src/*.cxx        /usr/src/CXX/;
	dh_install -ppython3-cxx-dev Src/Python3/*   /usr/src/CXX/Python3;
	dh_install debian/PyCXX.pc /usr/lib/pkgconfig/
	#should symlink to a common folder, but dh_link takes no wildcards
	# and replacing folders symlinks in upgrades is problematic (policy 6.5)
	# => wasting a little space preferable to more complex logic
	# CXX/ in pythonX.Y_d was a link in << 6.2.3 so there its fine
	set -e && for i in $(PY3VERS); do \
		$${i} setup.py install --force --root=$(CURDIR)/debian/tmp --no-compile -O0 --install-layout=deb; \
		2to3 -w -n $(CURDIR)/debian/tmp/usr/lib; \
		case "$$i" in \
		  *3.7) python_inc_dir=/usr/include/$${i}m;; \
		  *) python_inc_dir=/usr/include/$$i;; \
		esac; \
		abitag=$$($${i}-dbg -c "import sys; print(sys.abiflags)"); \
		pythond_inc_dir=$$(readlink -f /usr/include/$${i}$${abitag}); \
		dh_install -ppython3-cxx-dev CXX/*.hxx        $${python_inc_dir}/CXX/; \
		dh_install -ppython3-cxx-dev CXX/*.h          $${python_inc_dir}/CXX/; \
		dh_install -ppython3-cxx-dev CXX/Python3/*    $${python_inc_dir}/CXX/Python3; \
		dh_link -ppython3-cxx-dev $${python_inc_dir}/CXX/ $${pythond_inc_dir}/CXX; \
		dh_install -ppython3-cxx-dev Src/*.c          /usr/share/$${i}/CXX/; \
		dh_install -ppython3-cxx-dev Src/*.cxx        /usr/share/$${i}/CXX/; \
		dh_install -ppython3-cxx-dev Src/Python3/*    /usr/share/$${i}/CXX/Python3; \
		dh_install -ppython3-cxx-dev usr/lib/python3*/dist-packages/CXX/__init__.py; \
	done
	dh_auto_install

override_dh_installdocs:
	dh_installdocs -A debian/README.Debian

override_dh_fixperms:
	chmod 644 $(CURDIR)/debian/python*-cxx-dev/usr/share/doc/python*-cxx-dev/examples/*
	dh_fixperms

override_dh_compress:
	dh_compress -X.py -X.cxx -X.hxx
