=== debian/tests/control ===
Tests: buildtest
Depends: pkg-config, build-essential, python3-cxx-dev, python3-all-dev, python3-all-dbg
Restrictions: allow-stderr
