=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: pycxx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: 2to3,
-               debhelper-compat (= 9),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-all-dbg
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://cxx.sourceforge.net
-Vcs-Git: https://salsa.debian.org/python-team/modules/pycxx.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pycxx
+Vcs-Git: https://salsa.debian.org/python-team/packages/pycxx.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pycxx
 
 Package: python3-cxx-dev
 Architecture: all
