=== debian/rules ===
--- 
+++ 
@@ -47,9 +47,12 @@
 override_dh_installdocs:
 	dh_installdocs -A debian/README.Debian
 
-override_dh_fixperms:
+execute_before_dh_fixperms:
 	chmod 644 $(CURDIR)/debian/python*-cxx-dev/usr/share/doc/python*-cxx-dev/examples/*
-	dh_fixperms
 
 override_dh_compress:
 	dh_compress -X.py -X.cxx -X.hxx
+
+override_dh_missing:
+	# Most files installed via manual dh_install
+	dh_missing --list-missing
