## pycxx 7.1.8

=== debian/changelog ===
pycxx (7.1.8-3build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:09:11 +0000

pycxx (7.1.8-3) unstable; urgency=medium

  * Team upload.
  * Patch: Port demo (used in autopkgtest) to setuptools. (Closes: #1059635)
  * Run the autopkgtest with -x.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 13 Nov 2024 18:15:55 +0100

pycxx (7.1.8-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for Python 3.12 support.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Dec 2023 10:31:02 -0400

pycxx (7.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for python 3.12. (Closes: #1055336)
  * Refresh patches.
  * Drop disabled patch fix-constness-of-__Py_PackageContext.
  * Clean correctly. (Closes: #1045578)
  * Build-Depend on python3-setuptools, to provide distutils on Python 3.12.
  * Bump swatch file format to 4.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Declare Rules-Requires-Root: no.
  * Update copyright.
  * Use only the pybuild build, not extra builds in debian/rules.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 07 Nov 2023 17:06:34 +0200
