=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julian Taylor <jtaylor.debian@googlemail.com>
-Build-Depends: 2to3,
-               debhelper-compat (= 13),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-all-dbg
-Standards-Version: 4.6.1
+               python3-all-dbg,
+               python3-setuptools
+Standards-Version: 4.6.2
 Homepage: http://cxx.sourceforge.net
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycxx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pycxx
+Rules-Requires-Root: no
 
 Package: python3-cxx-dev
 Architecture: all
 Depends: python3-dev, ${misc:Depends}, ${python3:Depends}
-Suggests: pkg-config
+Suggests: pkgconf
 Breaks: python-cxx-dev (<< 7.0.3-3)
 Replaces: python-cxx-dev (<< 7.0.3-3)
 Description: Set of facilities to extend Python3 with C++
