=== debian/watch ===
version=4
https://sf.net/cxx/pycxx-([\d.]+)\.tar.gz
